RubyGems Navigation menu

validate_uri 0.3.0

Library for validating urls in Rails.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.0 - September 01, 2014 (5.0 KB)

Runtime 依赖 (2):

activemodel >= 3.0.0

Development 依赖 (5):

diff-lcs >= 1.1.2
rake >= 0
rspec >= 0
sqlite3 >= 0

业主:

作者:

  • Michal Cichra, Tanel Suurhans, Tarmo Lehtpuu

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 4,098

这个版本 4,098

许可:

需要的 Ruby 版本: >= 0

链接: